<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:openDrawer="start">



    <RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent">
        <include layout="@layout/toolbar_layout"></include>
        <include
        layout="@layout/drawer_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

     </RelativeLayout>


    <android.support.design.widget.NavigationView
        android:id="@+id/nav_view"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        android:fitsSystemWindows="true"
        app:headerLayout="@layout/header_layout"
        app:menu="@menu/activity_navigation_drawer_drawer" />


</android.support.v4.widget.DrawerLayout>
